<div class="item-list">
  <ul>
    {% for item in guides %}
      <li>
        {{ item.date }} {{ item.version_number }}{{ item.version_letter }} {{ item.pdf }}
      </li>
  {% endfor %}
  </ul>
</div>